@charset "utf-8";
/* CSS Document */

/*==================================================
  CSS CUSTOM PROPERTY
==================================================*/
:root {
  --width-content: 1200px;

  --color-main: #1E5199;
  --color-sub: #00AFEC;
  --color-red: #bb1e1e;
  --color-orange: #FC5000;
  --color-yellow: #F8C600;
  --color-ygreen: #6EFF7D;
  --color-green: #8ECC11;
  --color-blue: #1E5199;
  --color-skyblue: #59BAD9;
  --color-darkskyblue: #419EC9;
  --color-navy: #1E5199;
  --color-purple: #662D90;
  --color-pink: #f72b80;
  --color-salmon: #ff9898;
  --color-black: #222;
  --color-darkgray: #666;
  --color-gray: #999;
  --color-lightgray: #ccc;
  --color-palegray: #F5F5F5;
  --color-palegreen: #F1F9EF;
  --color-paleorange: #ffefee;
  --color-palebeige: #FBF8E8;
  --color-paleskyblue: #E6F7FF;

  --gutter-supernarrow: 20px;
  --gutter-narrow: 30px;
  --gutter: 50px;
  --gutter-wide: 80px;
  --gutter-superwide: 120px;
  --gutter-content: max(2%, calc((100vw - var(--width-content)) / 2));

  --rad-common: 10px;
  --rad-button: 100vh;
  --rad-full: 100vh;

  --font-xxsmall: 11px;
  --font-xsmall: 12px;
  --font-small: 13px;
  --font-sub: 14px;
  --font-normal: 16px;
  --font-medium: 18px;
  --font-xmedium: 20px;
  --font-large: 24px;
  --font-xlarge: 32px;
  --font-xxlarge: 48px;

  --font-bold: 700;
  --font-black: 900;

  --font-en: "Karla", sans-serif;
}

@media only screen and (max-width: 767px) {
  :root {
    --gutter-supernarrow: 3%;
    --gutter-narrow: 5%;
    --gutter: 8%;
    --gutter-wide: 12%;
  }
}

@media (min-width: 767px) {

  /* ▼スマホサイズでのみ架電可能▼ */
  a[href*="tel:"] {
    pointer-events: none;
    cursor: default;
    text-decoration: none;
  }
}

/*==================================================
  GENERAL SETTINGS
==================================================*/
* {
  margin: 0;
  padding: 0;
}

html {
  font-family: "Noto Sans JP", "Hiragino Kaku Gothic ProN", "Hiragino Sans", YuGothic, "Yu Gothic medium", Meiryo, "sans-serif";
  font-size: 10px;
  font-weight: 500;
  line-height: 1.6;
  background: #fff;
  color: var(--color-black);
  -webkit-tap-highlight-color: initial;
}

html img {
  max-width: 100%;
  height: auto;
}

body {
  font-size: 1.6rem;
  line-height: 1.4;
  /* overflow-x: hidden; */
}

#main {
  display: block;
  word-break: break-word;
  position: relative;
}

a {
  text-decoration: none;
}

@media (any-hover:hover) {

  a:hover,
  a:active {
    text-decoration: none;
    filter: alpha(opacity=70);
    -webkit-transition: all .3s;
    transition: all .3s;
    -moz-opacity: 0.7;
    opacity: 0.7;
  }
}

/*bodyを固定*/
body.menu-open {
  overflow: hidden;
}


/*==================================================
  COMMON SITEMAP
==================================================*/
.sitemapBox {
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}

.sitemapBox__inner {
  width: 23%;
}

.sitemapBox__ttl {
  font-weight: bold;
  margin-bottom: 1em;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: .5em;
}

.sitemapBox__ttl::before {
  content: "";
  display: inline-block;
  width: 1.2em;
  height: 1.2em;
  background: var(--color-main);
}

.sitemapBox__ttl--search::before {
  background: url(../img/common/icon_search_black_01.svg) no-repeat center /contain;
}

.sitemapBox__ttl--service::before {
  background: url(../img/common/icon_member_black_01.svg) no-repeat center /contain;
}

.sitemapBox__ttl--reform::before {
  background: url(../img/common/icon_paint_black_01.svg) no-repeat center /contain;
}

.sitemapBox__ttl--shop::before {
  background: url(../img/common/icon_build_black_01.svg) no-repeat center /contain;
}

/*==================================================
  HEADER
==================================================*/
.header__topTxt {
  background: var(--color-main);
  color: #fff;
  text-align: center;
  font-size: var(--font-sub);
  height: 30px;
  padding: 5px;
}

.header__topTxt .news-ticker {
  background: var(--color-main);
  position: relative;
  width: 100%;
  max-width: var(--width-content);
  margin-inline: auto;
  height: 20px;
  line-height: 20px;
  overflow: hidden;
  font-size: 14px;
  perspective: 800px;
}

.header__topTxt .news-face {
  position: absolute;
  inset: 0;
}

.header__topTxt .news-face a,
.header__topTxt .news-face span {
  display: inline-block;
  max-width: 100%;
  background: var(--color-main);
}

.header__topTxt .news-face a {
  padding-right: 24px;
  position: relative;
}

.header__topTxt .news-face a::after {
  content: "";
  display: inline-block;
  width: 14px;
  height: 14px;
  background: #fff url(../img/common/icon_arrow_black_01.svg) no-repeat center / auto 50%;
  border-radius: var(--rad-full);
  margin-left: 10px;
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
}

/* 通常状態 */
.header__topTxt .news-face.current {
  transform: translateY(0);
  z-index: 2;
}

.header__topTxt .news-face.next {
  transform: translateY(20px);
  z-index: 1;
}

/* 切り替え開始 */
.header__topTxt .news-ticker.animating .current {
  animation: flipOut 0.5s ease-in forwards;
}

.header__topTxt .news-ticker.animating .next {
  animation: flipIn 0.5s ease-out forwards;
}

@keyframes flipOut {
  0% {
    transform: translateY(0);
    opacity: 1;
  }

  100% {
    transform: translateY(-20px);
    opacity: 0;
  }
}

@keyframes flipIn {
  0% {
    transform: translateY(30px);
    opacity: 0;
  }

  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

.header__inner {
  max-width: 1200px;
  margin: 0 auto;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.header__logo-contactBox {
  display: flex;
  align-items: flex-end;
  gap: 1rem;
}

.header__logo {
  width: 33%;
  max-width: 180px;
}

.header__logo a {
  display: block;
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  max-width: 307px;
  /*ロゴ画像の幅に合わせる*/
  aspect-ratio: 452 / 145;
  background: url(../img/common/logo.svg) no-repeat left center;
  background-size: contain;
}

.header__telBox {
  display: flex;
  align-items: flex-end;
  justify-content: flex-end;
  flex-wrap: nowrap;
}

.header__telNum {
  font-weight: bold;
  font-size: var(--font-xlarge);
  font-family: var(--font-en);
  display: flex;
  align-items: center;
  position: relative;
  white-space: nowrap;
  line-height: var(--font-small);
}

.header__telNum::before {
  content: "";
  display: inline-block;
  width: 0.7em;
  height: 0.7em;
  background: url(../img/common/icon_tel_black_01.svg) no-repeat center / contain;
  vertical-align: middle;
}

.header__telTime {
  margin-left: 1em;
  line-height: 1.2;
  font-size: var(--font-small);
}

.header__subMenu__list {
  font-size: var(--font-xsmall);
  display: flex;
  justify-content: flex-end;
  gap: 1rem;
}

.header__subMenu__item a {
  position: relative;
  display: inline-block;
  padding-right: 1em;
}

.header__subMenu__item a::after {
  display: block;
  position: absolute;
  content: '';
  width: .5em;
  height: .5em;
  border-top: 1px solid;
  border-right: 1px solid;
  top: 50%;
  right: .5em;
  transform: rotate(45deg) translateY(-50%);
}

.header__btnWrap {
  display: flex;
  align-items: center;
  justify-content: flex-end;
  gap: 1rem;
  margin-top: 30px;
}

.header__btn a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 150px;
  text-align: center;
  padding: 1.2rem 0;
  text-decoration: none;
  line-height: 1;
  font-size: var(--font-sub);
  font-weight: 500;
  position: relative;
  background: var(--color-main);
  border: 2px solid var(--color-main);
  border-radius: var(--rad-full);
  color: #fff;
}

.header__btn a::after {
  display: block;
  position: absolute;
  content: '';
  width: .5em;
  height: .5em;
  border-top: 1px solid;
  border-right: 1px solid;
  top: 50%;
  right: 1.25em;
  transform: rotate(45deg) translateY(-50%);
}

@media (any-hover:hover) {
  .header__btn a:hover {
    opacity: 1;
    background: var(--color-black);
    border-color: var(--color-black);
  }
}

.header__btnTtl {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-right: .5em;
}

.header__btnTtl::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 1.2em;
  height: 1.2em;
  margin-right: 5px;
  transition: .3s;
}

/*物件を探す*/
.header__btn--search a {
  color: var(--color-black);
  background: #fff;
  border: 2px solid var(--color-black);
}

.header__btn--search .header__btnTtl::before {
  background: url(../img/common/icon_search_black_01.svg) no-repeat center / contain;
}

@media (any-hover:hover) {
  .header__btn--search a:hover {
    background: var(--color-black);
    color: #fff;
  }

  .header__btn--search a:hover .header__btnTtl::before {
    background: url(../img/common/icon_search_white_01.svg) no-repeat center / contain;
  }
}

/*会員登録*/
.header__btn--emember a {
  color: #FFF;
  background: var(--color-sub);
  border: 2px solid var(--color-sub);
}

.header__btn--emember .header__btnTtl::before {
  background: url(../img/common/icon_member_white_01.svg) no-repeat center / contain;
}

/*会員情報*/
.header__btn--member a {
  color: var(--color-sub);
  background: #fff;
  border: 2px solid var(--color-sub);
}

@media (any-hover:hover) {
  .header__btn--member a:hover {
    color: #fff;
  }
}

.header__btn--member .header__btnTtl::before {
  background: url(../img/common/icon_member_sub_01.svg) no-repeat center / contain;
}

@media (any-hover:hover) {
  .header__btn--member a:hover .header__btnTtl::before {
    background: url(../img/common/icon_member_white_01.svg) no-repeat center / contain;
  }
}

/*来店予約*/
.header__btn--reserve .header__btnTtl::before {
  background: url(../img/common/icon_shop_white_01.svg) no-repeat center / contain;
}

input[type="submit"].header__pcLogoutBtn {
  background: var(--color-darkgray);
  width: 150px;
  height: 44px;
  border: 2px solid var(--color-darkgray);
  border-radius: 3px;
  line-height: 1;
  color: #fff;
  font-weight: bold;
  padding: 0;
}

.header__btn--shoprsv a {
  color: #fff;
  background: var(--color-green);
  border: 1px solid var(--color-green);
  margin-left: 5px;
}

.header__btn--contact a {
  background: #fff;
  border: 1px solid var(--color-black);
  margin-left: 5px;
}

.header__btn--contact a::after {
  border-left-color: var(--color-gray);
}

/*ハンバーガーメニュー*/
.header__hbBtn {
  color: var(--color-main);
  border: 2px solid;
  position: relative;
  width: 46px;
  height: 46px;
  border-radius: var(--rad-common);
  background: #fff;
  display: flex;
  align-items: flex-end;
  justify-content: center;
  font-size: 10px;
  font-weight: var(--font-black);
  font-family: var(--font-en);
  padding: 2px;
  line-height: 1.2;
  cursor: pointer;
  transition: .3s;
}

@media (any-hover:hover) {
  .header__hbBtn:hover {
    background: var(--color-black);
    border-color: var(--color-black);
    color: #fff;
  }
}

.header__hbBtn span {
  width: 60%;
  height: 2px;
  background-color: var(--color-main);
  display: block;
  position: absolute;
  transition: .5s;
}

@media (any-hover:hover) {
  .header__hbBtn:hover span {
    background-color: #fff;
  }
}

.header__hbBtn span:first-of-type {
  top: 8px;
}

.header__hbBtn span:nth-of-type(2) {
  top: 15px;
}

.header__hbBtn span:nth-of-type(3) {
  top: 22px;
}

/*アクティブ時*/
.hamburger-menu-open .header__hbBtn span:first-of-type {
  top: calc(50% - 5px);
  transform: rotate(-45deg);
}

.hamburger-menu-open .header__hbBtn span:nth-of-type(2) {
  opacity: 0;
}

.hamburger-menu-open .header__hbBtn span:nth-of-type(3) {
  top: calc(50% - 5px);
  transform: rotate(45deg);
}


/*ドロップダウンメニュー*/
/* ハンバーガーメニュー用のスクロール制御 */
body.hamburger-menu-open {
  overflow: hidden;
}

.header__hbMenu {
  display: none;
  position: fixed;
  width: 100%;
  height: calc(100dvh - 53px);
  background: var(--color-palegray);
  overflow-y: scroll;
  z-index: 10000;
}

.header__hbMenu__navi {
  width: 96%;
  max-width: var(--width-content);
  margin-inline: auto;
}

.header__hbMenu__navi .sitemapBox__ttl {
  margin-top: 3rem;
}

.header__hbMenu__navi .sitemapBox__item {
  display: flex;
  align-items: center;
  border-bottom: 1px solid var(--color-gray);
}

.header__hbMenu__navi .sitemapBox__item a {
  display: flex;
  align-items: center;
  width: 100%;
  height: 100%;
  padding: 1em 2em 1em 1em;
  font-size: clamp(13px, 1.2vw, 14px);
  position: relative;
}

.header__hbMenu__navi .sitemapBox__item a::after {
  display: block;
  position: absolute;
  content: '';
  width: .5em;
  height: .5em;
  border-top: 1px solid var(--color-gray);
  border-right: 1px solid var(--color-gray);
  top: 50%;
  right: 1.25em;
  transform: rotate(45deg) translateY(-50%);
}

/*
===== globalnavigation ==========================================
*/
.pcNavi {
  margin-top: 20px;
}

.pcNavi__list {
  max-width: 1200px;
  margin: 0 auto;
  display: flex;
  align-items: center;
}

.pcNavi__item:not(:last-of-type) {
  border-right: 1px solid #ccc;
}

.pcNavi__item>a {
  display: block;
  width: 100%;
  text-align: center;
  font-weight: bold;
  font-size: var(--font-small);
  text-decoration: none;
  white-space: nowrap;
  padding: 0 1em;
}

@media (any-hover:hover) {
  .pcNavi__item>a:hover {
    background: var(--color-main);
    opacity: 1 !important;
    color: #FFF;
  }

  .pcNavi__item>a:hover i {
    color: #FFF;
  }
}

/*会員ログインバー*/
.header__memberNavi {
  width: 90%;
  margin: 0 auto 0 0;
  padding: 10px;
  background: var(--color-main);
  text-align: center;
  border-radius: 0 var(--rad-full) var(--rad-full) 0;
}

.header__memberNavi__box {
  margin: 0 auto;
}

.header__memberNavi__ttl {
  width: 160px;
  text-align: center;
  vertical-align: middle;
  font-weight: normal;
  border-right: 1px solid #fff;
  color: #fff;
}

.header__memberNavi__itemBox {
  vertical-align: middle;
  padding: 2px 20px;
  text-align: center;
}

.header__memberNavi__inputWrap {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.header__memberNavi__item {
  margin-left: 10px;
  font-weight: bold;
  display: inline-block;
  vertical-align: middle;
  letter-spacing: normal;
}

dt.header__memberNavi__item {
  color: #fff;
}

.header__memberNavi__item--input {
  text-align: left;
}

/*ログイン時*/
.header__memberNavi__item--link a {
  display: inline-block;
  background: #fff;
  border: 2px solid var(--color-main);
  color: var(--color-main);
  font-size: var(--font-sub);
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  padding: 1rem 3rem 1rem 1rem;
  border-radius: var(--rad-full);
  position: relative;
  margin: 1rem;
}

.header__memberNavi__item--link a::after {
  display: block;
  position: absolute;
  content: '';
  width: .5em;
  height: .5em;
  border-top: 1px solid;
  border-right: 1px solid;
  top: 50%;
  right: 1.25em;
  transform: rotate(45deg) translateY(-50%);
}

input[type="submit"].header__memberNavi__loginBtn,
input[type="submit"].header__memberNavi__logoutBtn {
  border: none;
  padding: 10px;
  color: #fff;
  font-weight: bold;
  text-align: center;
  vertical-align: middle;
  background: var(--color-black);
  border-radius: var(--rad-full);
  border: 2px solid;
  min-width: 150px;
}

/*==================================================
  FOOTER
==================================================*/
/*footFix*/
.footFix {
  z-index: 999;
  position: fixed;
  bottom: 10px;
  right: 10px;
  width: 60px;
  height: 60px;
}

.ancPagetop a {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  padding-top: 10px;
  font-weight: bold;
  background: var(--color-black);
  border: 1px solid #fff;
  color: #fff;
  position: relative;
  font-family: var(--font-en);
}

.ancPagetop a::before {
  content: "";
  width: 12px;
  height: 12px;
  display: block;
  border-top: 2px solid #fff;
  border-right: 2px solid #fff;
  position: absolute;
  top: 15px;
  left: 50%;
  transform: rotate(-45deg) translateX(-50%);
  transform-origin: left;
}

/*
===== footer contents ==========================================
*/
.footer {
  background: var(--color-paleskyblue);
}

.footerItemWrap {
  display: flex;
  justify-content: space-between;
  padding-top: var(--gutter);
}

.footerSiteInfo {
  width: 250px;
}

.footerSiteInfo__logo {
  width: 100%;
}

.footerSiteInfo__logo a {
  display: block;
  width: 100%;
  height: 100%;
}

.footerSiteInfo__tel {
  margin-top: 2rem;
  text-align: center;
}

.footerSiteInfo__telNum {
  color: var(--color-main);
  font-family: var(--font-en);
  font-size: var(--font-xlarge);
  font-weight: var(--font-black);
  line-height: 1.2;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footerSiteInfo__telNum::before {
  content: "";
  display: inline-block;
  width: .7em;
  height: .7em;
  background: url(../img/common/icon_tel_main_01.svg) no-repeat center / contain;
  vertical-align: middle;
}


.footerSiteInfo__telTime {
  font-size: var(--font-small);
}

.footerSiteInfo__btn {
  width: 180px;
  margin-top: auto;
  margin-bottom: 0;
}

.footerSiteInfo__btn a {
  display: block;
  width: 100%;
  text-align: center;
  padding: 20px 0;
  background: #333;
  color: #FFF;
  font-weight: bold;
  line-height: 1;
  border-radius: 3px;
  text-decoration: none;
  position: relative;
}

.footerSiteInfo__btn a::after {
  position: absolute;
  content: '';
  width: 10px;
  height: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #fff;
  right: 3%;
  top: 50%;
  transform: translateY(-50%);
}

.footerActions__btnWrap {
  display: flex;
  flex-direction: column;
  gap: 1rem;
}

.footerActions__btn {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 5px;
  padding: 10px 10px 10px 0;
  color: #fff;
  background: var(--color-main);
  border: 1px solid var(--color-main);
  border-radius: var(--rad-button);
  position: relative;
}

@media (any-hover:hover) {
  .footerActions__btn:hover {
    opacity: 1;
    background: var(--color-black);
  }
}

.footerActions__btn::before {
  content: "";
  display: inline-block;
  vertical-align: middle;
  width: 1.2em;
  height: 1.2em;
}

.footerActions__btn--shoprsv::before {
  background: url(../img/common/icon_shop_white_01.svg) no-repeat center / contain;
}

.footerActions__btn--emember::before {
  background: url(../img/common/icon_member_white_01.svg) no-repeat center / contain;
}

.footerActions__btn::after {
  display: block;
  position: absolute;
  content: '';
  width: .5em;
  height: .5em;
  border-top: 1px solid;
  border-right: 1px solid;
  top: 50%;
  right: 1.6em;
  transform: rotate(45deg) translateY(-50%);
}

.footerActions__logoutForm {
  width: 200px;
}

input[type="submit"].footerActions__logoutBtn {
  border: 1px solid var(--color-darkgray);
  background: var(--color-darkgray);
  padding: 10px 12px;
  width: 100%;
  display: inline-block;
  color: #fff;
  font-weight: normal;
  text-align: center;
  border-radius: var(--rad-button);
}

.footerActions__telWrap {
  flex-shrink: 0;
}

.footerActions__pcTel {
  display: flex;
  justify-content: flex-end;
  align-items: center;
  flex-wrap: nowrap;
  gap: 10px;
  margin-bottom: 10px;
}

.footerActions__pcTelNum {
  font-size: 38px;
  text-indent: 0.5em;
  font-weight: bold;
  line-height: 1;
  padding-left: 16px;
  position: relative;
}

.footerActions__pcTelNum::before {
  position: absolute;
  font-family: 'Font Awesome 5 Free';
  color: var(--color-gray);
  font-weight: 900;
  content: '\f879';
  font-size: 30px;
  left: -20px;
  top: 60%;
  transform: translateY(-50%);
}

.footerActions__pcTelTime {
  font-size: 17px;
  line-height: 1.2;
  font-weight: bold;
}

/*shopList*/
.footerSiteInfo__shopList {
  width: calc(90% - 280px);
}

.footerSiteInfo__shopItem {
  margin-bottom: 2rem;
}

.footerSiteInfo__shopItem dl {
  display: flex;
  align-items: flex-start;
  gap: 2rem;
}

.footerSiteInfo__shopTxt {
  width: calc(100% - 2rem - 100px);
}

.footerSiteInfo__shopData {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.footerSiteInfo__shopAddress {
  font-size: var(--font-small);
  width: 60%;
}

.footerSiteInfo__shopTel {
  width: 40%;
  font-weight: var(--font-black);
  font-size: var(--font-xlarge);
  font-family: var(--font-en);
}

.footerSiteInfo__shopTel a {
  position: relative;
  display: flex;
  align-items: center;
  white-space: nowrap;
}

.footerSiteInfo__shopTel a::before {
  content: "";
  display: inline-block;
  width: .7em;
  height: .7em;
  background: url(../img/common/icon_tel_black_01.svg) no-repeat center / contain;
  vertical-align: middle;
  flex-shrink: 0;
}

.footerSiteInfo__shopImage {
  width: 15%;
  max-width: 100px;
  border-radius: 5px;
  aspect-ratio: 1;
  order: -1;
}

.footerSitemapWrap {
  position: relative;
}

.footerSitemapWrap::before {
  content: "";
  display: block;
  width: 50%;
  height: 50%;
  background: #fff;
  border-radius: 0 0 0 var(--rad-full);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

.footerSitemap {
  background: var(--color-main);
  color: #fff;
  display: flex;
  width: calc(var(--width-content) + var(--gutter-content) - 6%);
  max-width: 90%;
  margin-right: 0;
  margin-left: auto;
  padding: clamp(30px, 5%, 80px) var(--gutter-content) clamp(30px, 5%, 80px) clamp(30px, 5%, 80px);
  border-radius: var(--rad-full) 0 0 var(--rad-full);
  position: relative;
  z-index: 2;
}

.footerSitemap .sitemapBox {
  flex-wrap: nowrap;
  gap: 0;
}

.footerSitemap .sitemapBox__inner {
  border-right: 1px solid;
  padding: .5em 2em;
  width: auto;

}

.footerSitemap .sitemapBox__inner:last-child {
  border: none;
  padding-right: 0;
}

.footerSitemap .sitemapBox__item {
  font-size: var(--font-sub);
  line-height: 1;
  margin-bottom: 1.2em;
}

.footerSitemap .sitemapBox__item a {
  text-decoration: none;
  color: #fff;
}

@media (any-hover:hover) {
  .footerSitemap .sitemapBox__item a:hover {
    text-decoration: underline;
  }
}

/*SNS icon*/
.footerSocial {
  display: flex;
  justify-content: center;
  margin: var(--gutter-narrow) 0;
}

.footerSocial__item {
  width: 32px;
  height: 32px;
  margin: 0 10px;
}

.footerCopy {
  display: block;
  width: 100%;
  padding: 10px 0;
  font-style: normal;
  font-size: 14px;
  text-align: center;
  position: relative;
}

/* recaptcha */
.grecaptcha-badge {
  visibility: hidden;
}

/*==================================================
  MAIN
==================================================*/
/*************** メインタイトル ****************/
.ttlWrap {
  background: #fff;
  display: flex;
  justify-content: center;
  flex-direction: column;
  align-items: center;
  min-height: 100px;
  padding: 5rem 1rem 4rem;
}

.mainTtl {
  font-size: clamp(2rem, 2vw, 2.8rem);
  font-weight: bold;
  text-align: center;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#container {
  margin: 0 auto !important;
}

/*投稿box*/
#container .page_title01 {
  text-align: center;
  font-size: 40px;
  line-height: 1.0;
  letter-spacing: 0.08em;
  font-weight: bolder;
  background: url('../img/common/page_title01_bg.webp') no-repeat top center;
}

/*--BREAD--*/
#bread {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 auto;
  padding: 10px;
  font-size: clamp(1.1rem, 1.2vw, 1.2rem);
  letter-spacing: normal;
}

#bread>span:not(:last-child)::after {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  border-top: 1px solid currentColor;
  border-right: 1px solid currentColor;
  transform: rotate(45deg);
  margin-right: 5px;
}

#bread a {
  display: inline-block;
  margin-right: 5px;
  padding-left: 5px;
  text-decoration: underline;
}

#bread span[typeof="ListItem"] {
  display: inline-block;
  vertical-align: middle;
  max-width: 50%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

@media (any-hover:hover) {
  #bread a:hover {
    text-decoration: none;
  }
}

/*投稿box*/
#postbox {
  width: 100%;
  margin: 0 auto;
  margin-bottom: var(--gutter);
}


/*サブタイトル*/
#main .secTtl {
  font-size: clamp(1.8rem, 2vw, 2rem);
  font-weight: bold;
  padding: 1em 0;
  border-bottom: solid 3px #CCC;
  line-height: 1.3;
  margin-bottom: 1.5em;
}

#postbox input,
#postbox textarea,
#postbox select {
  margin: 0 5px;
}

#postbox .wp-caption {
  max-width: 100% !important;
}

/*(開閉タイトル)*/
.oc_bar01,
.oc_bar01_open {
  cursor: pointer;
}

.oc_bar01,
.oc_bar01_open {
  cursor: pointer;
  margin: 10px 0;
  font-size: 1.6em;
  font-weight: bold;
  padding-bottom: 10px;
  border-bottom: dotted 1px #333333;
}

.oc_bar01_open:after {
  cursor: pointer;
  line-height: 100%;
  display: block;
  content: "＋";
  float: right;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  text-shadow: none !important;
  padding: 5px;
  background: #3E3939;
}

.oc_bar01:after {
  cursor: pointer;
  line-height: 100%;
  display: block;
  content: "－";
  float: right;
  color: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  text-shadow: none !important;
  padding: 5px;
  background: #3E3939;
}

.recaptcha {
  display: flex;
  justify-content: center;
  margin: 20px 0;
}

/*投稿画像*/
.noticePage img,
.gallery_renovationPage img .qaPage img .staffPage img .columnPage img {
  max-width: 100%;
  height: auto;
}


/*==================================================
  slick
==================================================*/
.slick-track {
  display: flex !important;
}

.slick-slide {
  height: auto !important;
}

/*arrow*/
.slick-arrow::before {
  content: "" !important;
  position: absolute;
  top: 0;
  width: 56px;
  height: 56px;
}

.slick-arrow.slick-prev {
  left: 50% !important;
  transform: translate(calc(-50% - 615px), -50%);
}

.slick-arrow.slick-next {
  right: initial !important;
  left: 50%;
  transform: translate(calc(-50% + 615px), -50%);
}

.slick-arrow.slick-prev::before {
  left: 0 !important;
  opacity: 1;
}

.slick-arrow.slick-next::before {
  right: 0 !important;
  opacity: 1;
}

.slick-next,
.slick-prev {
  z-index: 99 !important;
  width: 56px !important;
  height: 56px !important;
}

.slick-next::before {
  background: url(../img/common/arrow_next.svg) !important;
  background-size: contain !important;
}

.slick-prev::before {
  background: url(../img/common/arrow_prev.svg) !important;
  background-size: contain !important;
}

.slick-dots li,
.slick-dots li button {
  width: 13px !important;
  height: 13px !important;
}

.slick-dots li button:before {
  content: "" !important;
  width: 13px !important;
  height: 13px !important;
  background: #eee;
  border-radius: var(--rad-full);
  border: 1px solid #eee;
  opacity: 1 !important;
}

.slick-dots li.slick-active button:before {
  background: var(--color-main);
}

.slick-dotted.slick-slider {
  margin-bottom: 0 !important;
}

/*==================================================
  shopInfoBox
==================================================*/
.shopInfoBox__ttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: clamp(30px, 4vw, 36px);
  font-weight: bold;
  margin-bottom: 30px;
  line-height: 1.3;
}

.shopInfoBox__ttl--small {
  font-size: clamp(18px, 3vw, 20px);
  color: var(--color-gray);
}

.shopInfoBox__inner {
  width: 100%;
  margin: 0 auto 30px;
  background: var(--color-palegray);
  border-top: 10px solid var(--color-main);
  padding: 50px;
  display: flex;
  flex-wrap: wrap;
  gap: 2%;
}

.shopInfoBox__inner:last-child {
  margin-bottom: 0;
}

.shopInfoBox__imgBox {
  width: 48%;
  max-width: 800px;
}

.shopInfoBox__imgList {
  position: relative;
  overflow: hidden;
}

.shopInfoBox__img {
  text-align: center;
}

.shopInfoBox .slick-list.draggable {
  width: 100%;
  overflow: hidden;
}

/*-- 店舗画像slick サムネイル--*/
.shopInfoBox .slick-slider {
  height: auto !important;
  -webkit-backface-visibility: hidden;
  -webkit-transform-style: preserve-3d;
}

.shopInfoBox .thumImages .slick-track {
  transform: unset !important;
}

.shopInfoBox .thumImages {
  position: relative;
  overflow: hidden;
}

.shopInfoBox .thumImages .slick-arrow::before {
  top: 20%;
  width: 15px;
}

.shopInfoBox .thumImages .shopThumImage {
  margin: 10px 2px;
  width: 25%;
  overflow: hidden;
}

.shopInfoBox .thumImages .shopThumImage:hover {
  cursor: pointer;
}

.shopInfoBox .thumImages .shopThumImage img {
  opacity: .5;
}

.shopInfoBox .thumImages .shopThumImage.slick-current img {
  opacity: 1;
}

.shopInfoBox__dataBox {
  width: 50%;
}

.shopInfoBox__itemTtl {
  font-size: clamp(2rem, 2vw, 3rem);
  font-weight: var(--font-bold);
  color: var(--color-main);
}

.shopInfoBox__dataWrap {
  display: flex;
  align-items: center;
  border-bottom: 1px dashed var(--color-gray);
}

.shopInfoBox__dataTtl {
  max-width: 150px;
  width: 35%;
  text-align: center;
  font-weight: bold;
  padding: 20px 25px;
  flex-shrink: 0;
}

.shopInfoBox__data {
  flex-grow: 1;
  padding: 20px 25px;
}

.shopInfoBox__shopCommentBox {
  width: 100%;
  margin-top: 30px;
  padding: 20px;
}

.shopInfoBox__shopCommentTtl {
  font-weight: bold;
  margin-bottom: 5px;
}

.shopInfoBox__map {
  width: 100%;
  height: 250px;
  margin-top: 30px;
}

.shopInfoBox__reserve {
  width: 100%;
  text-align: center;
  margin-top: var(--gutter);
}

.shopInfoBox__reserve a {
  border-radius: var(--rad-button) !important;
  color: #fff;
  font-size: clamp(1.4rem, 2vw, 1.8rem);
  font-weight: bold;
  padding: 1em 2em;
  text-decoration: none;
  display: inline-block;
  width: 80%;
  max-width: 400px;
  text-align: center;
  background: var(--color-main);
  border: 1px solid var(--color-main);
  margin: 0 1em;
  white-space: nowrap;
  position: relative;
}

.shopInfoBox__reserve a::after {
  display: block;
  position: absolute;
  content: '';
  width: .5em;
  height: .5em;
  border-top: 1px solid;
  border-right: 1px solid;
  top: 50%;
  right: 1.25em;
  transform: rotate(45deg) translateY(-50%);
}

/*==================================================
  CTA
==================================================*/
/*会員登録*/
.cta__regist {
  max-width: 320px;
}

.cta__regist__btn {
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  gap: 5px;
  background: var(--color-main);
  color: #fff;
  border: 2px solid var(--color-main);
  border-radius: var(--rad-button);
  padding: 2rem 4rem 2rem 3rem;
  transition: .3s;
  position: relative;
}

@media (any-hover:hover) {
  .cta__regist__btn:hover {
    opacity: 1;
    background: var(--color-black);
    border-color: var(--color-black);
    color: var(--color-yellow);
  }
}

.cta__regist__badge {
  width: 5rem;
  height: 5rem;
  background: var(--color-sub);
  border-radius: var(--rad-full);
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.8rem;
  position: absolute;
  top: -1em;
  left: 0;
  transform: rotate(-25deg);
  transition: .3s;
}

.cta__regist__badge::after {
  content: '';
  display: block;
  width: 1em;
  height: .5em;
  background: var(--color-sub);
  clip-path: polygon(0 0, 100% 0, 50% 100%);
  position: absolute;
  bottom: -.25em;
  right: 0;
  transform: translateX(-50%) rotate(-20deg);
  transition: .3s;
}

@media (any-hover:hover) {

  .cta__regist__btn:hover .cta__regist__badge,
  .cta__regist__btn:hover .cta__regist__badge::after {
    background: var(--color-yellow);
    color: #fff;
  }
}

.cta__regist__txt {
  font-size: 2rem;
  font-weight: var(--font-bold);
}

.cta__regist__btn::after {
  display: block;
  position: absolute;
  content: '';
  width: 1rem;
  height: 1rem;
  border-top: 2px solid;
  border-right: 2px solid;
  top: 50%;
  right: 3rem;
  transform: rotate(45deg) translateY(-50%);
}

/*==================================================
  PC SETTINGS : Min768px
==================================================*/
@media screen and (min-width: 768px) {

  /*==================================================
    HEADER PC/TABLET
  ==================================================*/
  .header__leftCont {
    width: 55%;
  }

  .header__hbMenu {
    top: 0;
    left: 0;
    right: 0;
    max-height: 600px;
    border-radius: 0 0 20px 20px;
    padding-top: 40px;
    filter: drop-shadow(0 0 5px rgba(0, 0, 0, 0.2));
  }

  .header__hbMenu__close {
    position: absolute;
    top: 10px;
    right: 10px;
  }

  /*PC Fixed*/
  #header {
    width: 100%;
    background: #fff;
  }

  #header.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 100;
    filter: drop-shadow(0 2px 3px rgba(0, 0, 0, .15));
    animation: header-slidein 0.5s;
  }

  @keyframes header-slidein {
    0% {
      transform: translateY(-200px);
    }

    100% {
      transform: translateY(0);

    }
  }

  #header.fixed .header__contactBox,
  #header.fixed .pcNavi,
  #header.fixed .header__subMenu__list {
    display: none;
  }

  #header.fixed .header__inner {
    padding: 10px 0;
  }

  #header.fixed .header__logo {
    max-width: 150px;
  }

  #header.fixed .header__btnWrap {
    margin-top: 0;
  }
}

/*==================================================
  TABLET&SP SETTINGS FOR SLICK : Max1300px
==================================================*/
@media screen and (max-width: 1300px) {
  .slick-arrow::before {
    width: 50px;
    height: 50px;
  }

  .slick-arrow.slick-prev {
    left: 0 !important;
    transform: translate(0, -50%);
  }

  .slick-arrow.slick-next {
    right: 0 !important;
    left: initial;
    transform: translate(0, -50%);
  }

  .slick-next,
  .slick-prev {
    width: 50px !important;
    height: 50px !important;
  }
}

/*==================================================
  tablet SETTINGS : Min768px Max1200px
==================================================*/
@media screen and (min-width: 768px) and (max-width: 1200px) {

  /*==================================================
    HEADER PC/TABLET
  ==================================================*/
  .header__inner {
    width: 98%;
    margin: 0 auto;
  }

  .header__logo-contactBox {
    flex-wrap: wrap;
  }

  .header__logo {
    width: 90%;
  }

  .header__telBox {
    flex-direction: column;
  }

  .header__btn a {
    width: clamp(128px, 12vw, 150px);
    font-size: var(--font-small);
  }

  .header__memberNavi__box {
    width: 100%;
  }

  .header__memberNavi__ttl {
    width: 16%;
    padding-right: 10px;
  }

  .header__memberNavi__itemBox {
    padding: 2px 0 2px 10px;
  }

  .header__memberNavi__item--input {
    width: 22%;
  }

  .header__memberNavi__item--input input {
    width: 100%;
  }

  /*==================================================
    FOOTER PC/TABLET
  ==================================================*/

  .footerSitemap {
    width: 96%;
    max-width: 960px;
    margin-right: 0;
    margin-left: auto;
    padding: clamp(30px, 5%, 80px) var(--gutter-content) clamp(30px, 5%, 80px) clamp(30px, 5%, 80px);
    border-radius: 50px 0 0 50px;
  }

  .footerSitemap .sitemapBox__inner {
    padding: .5em 1.5em;
  }

  .footerSitemap .sitemapBox__item {
    font-size: var(--font-small);
  }

  .footerSiteInfo {
    padding: 30px 10px;
  }

  .footerSiteInfo__shopData {
    flex-direction: column;
    align-items: flex-start;
  }

  .footerSiteInfo__shopAddress,
  .footerSiteInfo__shopTel {
    width: 100%;
  }

  .footerActions {
    padding: 0 10px;
  }

  .footerActions__btnWrap {
    flex-direction: column;
  }

  .footerActions__btn {
    width: 100%;
    max-width: 270px;
  }

  .footerActions__logoutForm {
    width: 100%;
    max-width: 270px;
  }

  .footerActions_logoutBtn {
    max-width: unset;
  }

  /*==================================================
    shopInfoBox PC/TABLET
  ==================================================*/
  .shopInfoBox__inner {
    padding: 5%;
    flex-direction: column;
  }

  .shopInfoBox__imgBox,
  .shopInfoBox__dataBox {
    width: 100%;
    margin-inline: auto;
  }

  .shopInfoBox__imgBox {
    margin-bottom: 3%;
  }

}

/*==================================================
  SP SETTINGS : Max767px
==================================================*/
@media screen and (max-width: 767px) {
  body {
    min-width: 300px;
    padding-top: 56px;
  }

  /*==================================================
    COMMON SITEMAP SP
  ==================================================*/
  .sitemapBox {
    display: block;
    padding-bottom: 50px;
  }

  .sitemapBox__inner {
    width: 90%;
    margin-inline: auto;
  }

  /*==================================================
    HEADER SP
  ==================================================*/

  .header__topTxt {
    position: fixed;
    bottom: 112px;
    left: 0;
    right: 80px;
    z-index: 10000;
    height: 60px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0 2rem 0 0;
    border-top: 1px solid #fff;
    border-right: 1px solid #fff;
    overflow: hidden;
  }

  .header__topTxt .news-ticker {
    height: 50px;
  }

  .header__topTxt .news-face a,
  .header__topTxt .news-face span {
    display: flex;
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
  }

  /*SPでヘッダー固定*/
  .header__inner {
    position: fixed;
    /*SPではヘッダーを常時固定*/
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 10000;
    background: rgba(255, 255, 255, 0.95);
    box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
    transition: transform 0.3s ease;
    height: 56px;
    padding: 5px;
  }

  .header__inner.sphidden {
    transform: translateY(-200%);
    overflow: hidden;
  }

  .header__logo {
    width: 100%;
  }

  .header__logo a {
    height: 100%;
    max-height: 40px;
  }

  .header__btnWrap {
    margin-top: 0;
    gap: 5px;
  }

  .header__btn a {
    width: 46px;
    height: 46px;
    border-radius: var(--rad-common);
    font-size: 9px;
    padding: 0;
  }

  .header__btn a::after {
    content: none;
  }

  .header__btnTtl {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding: 0;
  }

  .header__btnTtl::before {
    width: 20px;
    height: 20px;
    margin: 0 auto 3px;
  }

  /*ドロップダウンメニュー*/
  .header__hbMenu {
    top: 56px;
    bottom: 0;
  }

  /*会員ログインバー*/
  .header__memberNavi {
    width: 96%;
    margin-top: 1rem;
    padding-right: 3rem;
    background: var(--color-main);
  }

  .header__memberNavi__ttl,
  .header__memberNavi__itemBox {
    display: block;
    width: 100%;
    border: none;
  }

  .header__memberNavi__ttl {
    border-bottom: 1px solid #fff;
    padding-bottom: 1rem;
  }

  .header__memberNavi__spBtn {
    color: #fff;
  }

  .header__memberNavi__spBtn::before {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 1.2em;
    height: 1.2em;
    margin-right: 5px;
    transition: .3s;
    background: url(../img/common/icon_member_white_01.svg) no-repeat center / contain;
  }

  .header__memberNavi__spBtn--link {
    color: #fff;
    display: inline-block;
    padding-right: 2em;
    position: relative;
    text-decoration: underline;
  }

  .header__memberNavi__spBtn--link::after {
    display: block;
    position: absolute;
    content: '';
    width: .5em;
    height: .5em;
    border-top: 1px solid;
    border-right: 1px solid;
    top: 50%;
    right: 1.25em;
    transform: rotate(45deg) translateY(-50%);
  }

  /*==================================================
    FOOTER SP
  ==================================================*/
  /*footFix*/
  .footFix {
    bottom: 70px;
  }

  .indexPage+.footFix {
    bottom: 120px;
  }

  .footFix .ancPagetop {
    bottom: 10px;
  }

  .footer {
    padding-bottom: 80px;
  }

  .footerItemWrap {
    flex-direction: column;
    align-items: center;
    padding-top: var(--gutter-wide);
  }

  .footerSiteInfo__shopList {
    width: 96%;
    max-width: 480px;
    margin: var(--gutter) auto;
    overflow: hidden;
  }

  .footerSiteInfo__shopItem {
    border-bottom: 1px solid var(--color-lightgray);
    padding-bottom: 2rem;
  }

  .footerSiteInfo__shopItem dl {
    align-items: flex-start;
  }

  .footerSiteInfo__shopTxt {
    width: 70%;
  }

  .footerSiteInfo__shopData {
    flex-direction: column;
  }

  .footerSiteInfo__shopAddress {
    width: 100%;
  }

  .footerSiteInfo__shopTel {
    width: 108%;
    margin-top: 1rem;
  }

  .footerSiteInfo__shopImage {
    width: 28%;
  }

  .footerMenu {
    width: 100%;
    height: 60px;
    padding: 0;
    position: fixed;
    bottom: 0px;
    z-index: 999;
    clear: both;
    background: #fff;
    border-top: 1px solid #000;
  }

  .footerMenu__list {
    width: 100%;
    border-collapse: collapse;
  }

  .footerMenu__item {
    width: 25%;
    height: 60px;
    line-height: 1.2;
    text-align: center;
    vertical-align: middle;
    border: 1px solid #E6E6E6;
  }

  .footerMenu__item a {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
    line-height: 1.4;
    font-size: 13px;
  }

  .footerMenu__item--member {
    background: var(--color-sub);
  }

  .footerMenu__item--reserve {
    background: var(--color-main);
  }

  .footerMenu__item--member a,
  .footerMenu__item--reserve a {
    color: #fff;
  }

  .footerMenu__item img {
    width: 34%;
    max-height: 28px;
  }

  .footerActions__btnWire form {
    width: 220px;
  }

  :has(.indexSideFix__countBox) .footerCopy {
    padding-bottom: 40px;
  }

  /*==================================================
    MAIN SP
  ==================================================*/
  .ttlWrap {
    min-height: 80px;
    padding: 2rem 1rem 0;
  }

  .mainTtl {
    margin: 0;
    padding: 0;
  }

  /*--BREAD--*/
  #bread {
    white-space: nowrap;
    overflow: hidden;
    overflow-x: scroll;
    -webkit-overflow-scrolling: auto;
    padding: 5px;
  }

  /*サブタイトル*/
  #main .secTtl {
    margin-top: 30px;
    margin-bottom: 10px;
    background-image: none;
    padding: 2% 0;
    border-bottom: none;
  }

  #postbox input,
  #postbox textarea,
  #postbox select {
    margin: 5px 0;
  }

  /*(開閉タイトル)*/
  .oc_bar01,
  .oc_bar01_open,
  .srchbox01 .selectbox01 .selectbox_ttl,
  .srchbox01 .selectbox01 .selectbox_ttl_open,
  .srchbox01 .selectbox01 h3 {
    font-size: 1.2em;
  }

  /*==================================================
    shopInfoBox SP
  ==================================================*/
  .shopInfoBox__inner {
    padding: 20px;
    width: 96%;
  }

  .shopInfoBox__dataBox {
    width: 100%;
    max-width: unset;
  }

  .shopInfoBox__imgBox {
    width: 100%;
    max-width: unset;
    margin-bottom: 20px;
  }

  .shopInfoBox__itemTtl {
    font-size: var(--font-medium);
  }

  .shopInfoBox__dataWrap {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    padding: 5%;
  }

  .shopInfoBox__dataTtl {
    width: 30%;
    flex-shrink: 0;
  }

  .shopInfoBox__dataTtl,
  .shopInfoBox__data {
    padding: 0;
    max-width: unset;
    text-align: left;
  }

  .shopInfoBox__shopCommentBox {
    margin-top: 3%;
    padding: 5% 0;
  }

  .shopInfoBox__map {
    margin-top: 3%;
  }
}